{
    "0017-0001-v001-0-n": "キミ……キミ！　大丈夫かい？",
    "0017-0002-n001-0": "シルシェは自分に呼び掛ける声に、意識を取り戻した。まだダメージが\n残っているのか、半ば朦朧としている。",
    "0017-0003-v002-0-n": "そろそろ意識を戻してもらいたいんだけどな。……ねえ、キミ！？",
    "0017-0004-n002-0": "誰かがシルシェの肩に手を触れ、体を揺さぶる。",
    "0017-0005-v003-0-s": "うあ……あっ♥　はぁん……",
    "0017-0006-n003-0": "快感の残滓がシルシェの全身を震わせた。\n触れられた部分から快感が全身に広がり、甘えた吐息が口からこぼれ落\nちる。",
    "0017-0007-v004-0-s": "んっ……あっ！？　だ……だれ……",
    "0017-0008-n004-0": "次第にシルシェの意識がはっきりしてくる。\n勇者でなくてはいけない自覚と、リノを救わなくてはならない使命が心\nに蘇り、起き上がれと身体をつき動かす。",
    "0017-0009-v005-0-s": "あっ……うっ、きゃ……うぐぅ……",
    "0017-0010-v006-0-s": "結果、全身を縄で拘束されているシルシェは、無様に転倒して肩を床に\n打ちつける羽目になった。",
    "0017-0011-v007-0-n": "あぁ……急に起き上がろうとしちゃ危ないよ",
    "0017-0012-n005-0": "シルシェは自分を揺り起こした人物に、驚愕の視線を向ける。……自分\nと同じ年齢くらいの少年に。",
    "0017-0013-v008-0-s": "やっぱり信じ……られない……",
    "0017-0014-v009-0-n": "何がさ？",
    "0017-0015-v010-0-s": "だって……なぜキミみたいな男の子が……こんな……",
    "0017-0016-v011-0-n": "あははっ。ボクが看守じゃおかしいかい？",
    "0017-0017-v012-0-s": "だって……だって……",
    "0017-0018-v013-0-n": "ここは監獄だよ。キミが自分から乗り込んできた監獄。もう出ることは\nできないだろうね",
    "0017-0019-v014-0-s": "ちがうっ！　ボクはっ……リノを助け出すんだっ……あっ……あぅっ！",
    "0017-0020-n006-0": "再び起き上がろうとするシルシェ。\nしかし、まだ肉付きも頼りない太股は幾重にも縄で縛り上げられていて\n、動かすことができない。",
    "0017-0021-n007-0": "小さな乳房を絞り出すと同時に腕を後ろ手に拘束する縄は、シルシェか\nら抵抗する力を完全に奪っていた。",
    "0017-0022-v015-0-n": "起き上がろうとしても無駄だってば。ほら、あっちこっち擦りむいちゃ\nって。せっかく綺麗な体なのに",
    "0017-0023-n008-0": "ぞくり……と身体が反応した。やさしい言葉に身体が喜んでいる？\nそして同時に股間から愛液がダラダラと流れ始めるのにシルシェは気付\nく。",
    "0017-0024-v016-0-s": "（こんな状況なのにっ……あんな言葉に反応して濡れちゃうなんて！？\n）",
    "0017-0025-v017-0-n": "かわいそうにねぇ。この縄、もうちょっと緩くできないのかな",
    "0017-0026-v018-0-s": "いっ……いた……ひ、ひっぱら……ないでっ！",
    "0017-0027-v019-0-n": "あっ！　ゴメンゴメン。引っ張ったら痛いよね",
    "0017-0028-n009-0": "縄に擦られ赤くなった部分を看守の少年の手がそっと撫でる。その優し\nい触り方に、全身がビクリと反応する",
    "0017-0029-n010-0": "やさしい扱いで濡れてしまうことに、まだ自分の脳と身体が常識の範疇\nに留まっていることを喜ぶシルシェだが……。",
    "0017-0030-v020-0-n": "痛くしちゃってごめんね？　……クククッ",
    "0017-0031-v021-0-s": "（今、この子……へんな笑い方を……）",
    "0017-0032-n011-0": "ぞくり……と背に恐怖感が走り抜ける。しかしそれと同時に、シルシェ\nは自分の下腹部が熱くなるのを感じた。",
    "0017-0033-v022-0-s": "（こわい……のにっ……やっ……やだやだ……なんでっ！　そんな……\nボク……まさか！？）",
    "0017-0034-v023-0-s": "シルシェは気付いてしまった。少年の狂気を含んだ笑い方に対して、そ\nのあと酷いことをされることを自分が期待したことを。そして身体がそ\nれに反応して、優しさに対してよりも強く悶えたことを。",
    "0017-0035-v024-0-n": "ん？　どうしたんだい？　ますます濡らしちゃってさ。クックックッ…\n…キミって痛くされた方が強く感じちゃうのかな？",
    "0017-0036-v025-0-s": "（違う……そんなことない……なのに、なんで！？　なんで！？）",
    "0017-0037-n012-0": "シルシェの股間からは、愛液が期待するようにダラダラと流れ出ている\n。",
    "0017-0038-v026-0-n": "どうせなら、もっと感じたくないかい？　気持ち良くなるのに、遠慮な\nんかいらないよ",
    "0017-0039-v027-0-s": "や、ぁっ……背筋……なぞっ……るなっ……！",
    "0017-0040-v028-0-n": "キミって勇者様なんだよね。なのに、なんでこんなにおっぱいが小さい\nのか……なっ！",
    "0017-0041-v029-0-s": "うくっ……あ、あ……やめっ……掴まないっ……でっ……",
    "0017-0042-v030-0-n": "それにどうして乳首がこんなに陥没してるのさ。もっと堂々としなよ！",
    "0017-0043-v031-0-s": "ああああぁぁっ！　くぅっ……ゆびっ……ゆびっ……入れない……でっ\n……やっ……あぁぁああっ！",
    "0017-0044-v032-0-s": "（もうやだっ！　なんでこんなことされてっ……キモチいいなんてっ…\n…ボクの身体……どうなって……ああっ……）",
    "0017-0045-v033-0-n": "やっぱりキミは、虐められる方が好きなんだね。こんなに溢れてきちゃ\nってる",
    "0017-0046-v034-0-s": "あああっ……そこっ……だめっ……やだっ……！",
    "0017-0047-n013-0": "だらだらと愛液を垂らす局部を手でなぞられて、シルシェの身体は痙攣\nするようにビクンビクンと反応する。",
    "0017-0048-v035-0-n": "どうして我慢できないんだろう？　縛られて、ちょっと触られただけで\n、こんなになっちゃってさ",
    "0017-0049-v036-0-s": "やだ……違うっ……感じてなんかっ……あっ……あ……あぁああっ",
    "0017-0050-v037-0-n": "こらえ性の無いお尻には、ちゃんと躾をしてあげなくっちゃね",
    "0017-0051-v038-0-s": "躾って……そんなのいらな……いっ……",
    "0017-0052-n014-0": "隠すことも出来ず晒されている小さな臀部を少年の手が撫でる。",
    "0017-0053-v039-0-n": "自分の立場を分からせてあげなくちゃ……ねっ！",
    "0017-0054-n015-0": "薄闇の空間に、バシィッっと音が響いた。看守の少年がシルシェの白い\n尻に平手を打ち下ろしたのだ。",
    "0017-0055-v040-0-s": "ぎゃ……う！　や、やめっ……てっ！",
    "0017-0056-v041-0-n": "やめてって言いながら、なんで下の口を、誘うみたいにヒクヒクさせて\nるのさ",
    "0017-0057-v042-0-n": "そんなこと……ないっ！　そんな……はず……",
    "0017-0058-v043-0-n": "それっ！　これでっ！　どうだっ！",
    "0017-0059-n016-0": "弾けるような三つの音が、たてつづけに鳴り響いた。",
    "0017-0060-v044-0-s": "きゃっ！　うぁっ！　あああっ！",
    "0017-0061-v045-0-s": "シルシェの小さく白い尻に、叩かれた手形が次第に赤く浮き出てくる。\n尻がブルッと震えたかと思うと、閉じた陰唇の間から愛液がさらに流れ\n出てきて尻を濡らす。",
    "0017-0062-v046-0-s": "（ああっ……なにっ……ダメっ……いしき……飛んじゃ……）",
    "0017-0063-v047-0-n": "もう一回だよ！",
    "0017-0064-n017-0": "再び濡れた音が大きく響いた。シルシェの尻肉が強く打たれ、波打つよ\nうに震える。",
    "0017-0065-v048-0-s": "ひぁうっ……あっ……あ、あっ……あ……♥",
    "0017-0066-v049-0-n": "ほら起きて、起きなってば",
    "0017-0067-v050-0-s": "あっ……あっ……♥",
    "0017-0068-n018-0": "意識を取り戻したシルシェの身体が、快感の記憶で痙攣する。その痙攣\nの刺激でまた快感が呼び起こされ、またイってしまう。",
    "0017-0069-v051-0-s": "（だめっ……やだっ……またイッて……ああぁっ！）",
    "0017-0070-v052-0-n": "もう、しょうがないなぁ。一人で勝手にイっちゃって。でも吸淫の準備\nは良さそうだね",
    "0017-0071-v053-0-s": "あっ……あぁ……っ！？",
    "0017-0072-n019-0": "少年が下半身を露出する。\nと、そこには少年にはまるで似つかわしくない、凶悪な男根がそそり立\nっていた。",
    "0017-0073-v054-0-s": "う……うそっ！？　そんなの……",
    "0017-0074-n020-0": "表面に血管の浮いた、シルシェの腕ほどもありそうな歪な男根が、少年\nの股間で脈打つように動いている。",
    "0017-0075-v055-0-s": "やっ……やだやだっ……そんなの入れるなっ！　やっ……やめ……あっ\n……",
    "0017-0076-v056-0-n": "嫌がってる割に、こっちは誘うように開いてるよっ……ん……そらっ！",
    "0017-0077-v057-0-s": "うぐっ……うはぁっ♥　うっ……うっ……んんっ……っく",
    "0017-0078-v058-0-s": "（いやだ……やだよっ……はいって……くるっ！　やだやだっ……おな\nかのなか……えぐらっ……れてっ……）",
    "0017-0079-v059-0-s": "（そんなっ……奥っ……だめ……いいっ……いいのっ……これなにっ…\n…だ……めなの……にっ……あっ♥　……あっ♥）",
    "0017-0080-v060-0-n": "絡みついてくる……なんて……イヤらしい穴、なんだっ！　それっ！",
    "0017-0081-v061-0-s": "（……あぁっ……ボクっ……ボクっ……奥までっ……犯されてっ……こ\nんなひどい……ひどいの……にっ♥）",
    "0017-0082-v062-0-n": "たっぷり……奥に出してやる……ぞっ！",
    "0017-0083-v063-0-s": "だめっ！　出しちゃっ……だめぇっ！",
    "0017-0084-v064-0-s": "（まずいっ……き……吸淫……され……ちゃうっ……出されたら……も\nうっ……我慢できっ……）",
    "0017-0085-v065-0-n": "それぇっ……どうだっ……！",
    "0017-0086-v066-0-s": "（うぐ……あっ……なにっ……なかにっ……出てっ……あっ……あっ…\n…これっ♥　おかしっ……あはっ♥　だっ……だめだっ……これっ",
    "0017-0087-n021-0": "強力な催淫剤でもある精液を体内に放出され、シルシェの感度が跳ね上\nがる。抵抗しようも無い快感がシルシェの意識を吹き飛ばしていく。",
    "0017-0088-v067-0-s": "（吸わ……吸われ……ちゃうっ♥　いいっ♥　いいのっ♥　溶けるっ…\n…溶けちゃ……ぜんぶっ……ボクのっ……ぜんぶっ……♥）",
    "0017-0089-v068-0-s": "か……はっ♥　うぁ……はっ♥　はぁっ……ああ……ん♥　ああああぁ\nっ……うあああ……あああああああーっ♥",
    "0017-0090-v069-0-n": "ほらっ、まだ終わりじゃないよ！",
    "0017-0091-n022-0": "バシィっと大きな音がした。",
    "0017-0092-v070-0-s": "（あああっ……イイっ♥　それ……きもち……♥）",
    "0017-0093-n023-0": "シルシェの尻に赤い手の痕が重なっていく。",
    "0017-0094-v071-0-n": "まだまだ吸わせて貰わなくちゃ……そう、こっちがまだだった",
    "0017-0095-v072-0-s": "んはっ♥　あっ……な……そっち……お尻のっ♥　やぁっ……ゆび……\nいれちゃ……ふあぁう……♥",
    "0017-0096-v073-0-n": "尻穴に指を突っ込まれて力が抜けるなんて、とんだド淫乱な身体だね。\n受け入れる準備は出来てるってことかな",
    "0017-0097-v074-0-s": "も……もう……♥　それも……きもち……い……ひぁっ！？　そっ……\nそれっ！？",
    "0017-0098-n024-0": "看守が取り出してシルシェの目の前に出したのは、手で握っても隠せな\nいくらいの大きさの黒光りする球が、細めの縄でいくつも繋がれたもの\nだった。",
    "0017-0099-v075-0-s": "まっ……まさか、そんっ♥　なの……いれちゃ……♥　はいら……な…\n…あああああああんっ♥",
    "0017-0100-v076-0-n": "あははっ……簡単に飲み込んじゃって。もう一つ。……ほら呑み込んだ\n。まだまだ入るかな？",
    "0017-0101-v077-0-s": "うがっ……はぁっ♥　ああああうぁっ♥　もっ……もう無理はあんっ♥\n　やっ……やめうぁっ♥",
    "0017-0102-v078-0-s": "（なんでっ……おしり……きもちいっ……おなかっ……はいって……ご\nろごろ……がっ♥　いいっ……♥　おか……しい……こんなのっ♥）",
    "0017-0103-n025-0": "もう縛られていることも、どこをどうされているのかもシルシェには分\nからなくなっていた。ただ身体中に快感が渦を巻き、その渦に心が呑み\n込まれていく。",
    "0017-0104-v079-0-s": "（またっ……溶けてっ♥　吸われ……あはぁっ♥　もう……どこが……\nどうなっ……あっ♥　あっ♥　……むりっ……なにっ♥　……もっ♥　\nかんがっ♥　えっ♥　あっ♥　あっ♥　あっ♥）",
    "0017-0105-v080-0-n": "いいぞ……最後の最後まで……吸淫してあげる。まだこんなに残ってる\nなんて……さすが勇者様だね。じゃあ、一気に引き抜いたらどう鳴くか\nな？　それっ……",
    "0017-0106-n026-0": "最初は一つ。シルシェの尻穴から、ぼっという音とともに、黒光りする\n球が抜け出てくる。",
    "0017-0107-v081-0-s": "うぁっ……あっあああっ♥　あっ♥　あっ♥",
    "0017-0108-n027-0": "快感にパクパクと開いたり閉じたりする尻穴に、次の黒球が顔を出す。\nそして、ぼぼぼっと連続音がした。",
    "0017-0109-v082-0-s": "うあ゛あ゛あ゛あああがっ……あっ♥　……あっ♥　……あっ♥　……\nあふっ♥　ふっ……ぁ♥　あぅ♥　ぅっ♥　んっ♥　ぅ……ご……♥",
    "0017-0110-v083-0-s": "全てを吸い出されたシルシェの身体は、自らの愛液で濡れた床に倒れ、\nビクン……ビクン痙攣するのみだった。"
}